package gov.va.vinci.dart.common.json;

public class StringView {

	private String stringValue;

	public StringView(String value) {
		stringValue = value;
	}
	
	public String getStringValue() {
		return stringValue;
	}

	public void setStringValue(String stringValue) {
		this.stringValue = stringValue;
	}
	
	
}
